{
  "name": "api-crm",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "install-backend": "npm install --prefix backend",
    "install-frontend": "npm install --prefix frontend",
    "install": "npm run install-backend && npm run install-frontend",
    "backend-dev": "npm run dev --prefix backend",
    "frontend": "npm start --prefix frontend",
    "start": "npm start --prefix backend & npm run frontend", 
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "Adriano <adriano08andrade@hotmail.com>",
  "license": "MIT",
  "devDependencies": {
    "@commitlint/cli": "^18.4.3",
    "@commitlint/config-conventional": "^18.4.3",
    "husky": "^8.0.3"
  }
}
